﻿.member-status {
    font-weight: bold;
    font-style: italic;
    text-transform: lowercase;
}

.closedStatus {
    font-style: italic;
}

.fieldNote {
    font-style: italic;
    margin: 0px 10px;
}

fieldset table td {
    padding-top: 0.5em;
}

/*Campus Group Styles*/
.newGroupForm fieldset {
    padding-left: 30px;
}

.newGroupForm .MaxMembers {
    width: auto;
}

.keywordSearch {
    text-align: right;
}

.join-group .info-title {
    font-weight: bold;
}

@media screen and (max-width: 780px) {
    .keywordSearch {
        text-align: center;
    }

        .keywordSearch input[type="submit"] {
            margin-top: 0;
        }

        .keywordSearch input[type="submit"] {
            margin-top: 10px;
        }
}

.max-members input[type='text'] {
    display: block;
}

.newGroupForm TH {
    WIDTH: 180px;
    white-space: normal;
}

.noteInput {
    margin-bottom: 10px;
}

.noteInput INPUT {
    FLOAT: left;
    MARGIN-RIGHT: 10px;
}

.noteInput SPAN {
    font-size: 80%;
    font-style: italic;
}

.campusDirectory {
    margin-left: 5px;
}

.campusDirectory .disabled-link {
    text-decoration: none;
}

.campusDirectory > .list-group, .campusDirectory h1 {
    max-width: 347px;
}

.campusDirectory .list-group-item {
    border: none;
    margin: 0px;
    padding: 5px 3px 5px 3px;
    border-radius: 0;
}

.campusDirectory .list-group-item-span {
    float: right;
}

.campusDirectory .empty-List, .campusDirectory ul {
    padding-left: 5px;
}

.campusDirectory h3 {
	font-size: 85%;
    padding: 1px .5em;
    height: 18px;
    font-weight: bold;
}
